# pymatgen.io.prismatic module

Write Prismatic (http://prism-em.com/) input files.

class Prismatic(structure, comment='Generated by pymatgen')

  Bases: `object`

  Class to write Prismatic (http://prism-em.com/) input files. This is designed for STEM image simulation.

  Parameters

    - structure – pymatgen Structure

    - comment (str) – comment

  to_string()

    Returns: Prismatic XYZ file. This is similar to XYZ format but has specific requirements for extra fields, headers, etc.